Stampfactory
Dokumentation
eAU & Sozialversicherung

eAU-Anfrage stornieren

Storniert eine gesendete Anforderung (Kat. 04.2/7)

POST
/eau/requests/{eauRequest}/storno
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

eauRequest*string

The eau request ID

Formatuuid

Response-Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/eau/requests/497f6eca-6276-4993-bfeb-53cbbbba6f08/storno"
{  "data": {    "id": "string",    "employee_id": "string",    "employee_name": "string",    "leave_request_id": "string",    "status": "string",    "health_insurance_company_number": "string",    "absence_start": "string",    "reference": "string",    "record_id": "string",    "is_cancellable": true,    "cancelled_request_id": "string",    "sent_at": "string",    "created_at": "string",    "snapshot": {      "first_name": "string",      "last_name": "string",      "birth_date": "string",      "birth_name": "string",      "birth_place": "string",      "insurance_number": "string"    },    "confirmed_absence": {      "from": "string",      "until": "string",      "determined_at": "string",      "recorded_from": "string",      "recorded_until": "string"    },    "latest_response": {      "id": "string",      "code": "string",      "label": "string",      "is_interim": true,      "is_cancellation": true,      "valid": true,      "nachweis_from": "string",      "nachweis_until": "string",      "nachweis_until_expected": true,      "received_at": "string",      "invalidated_at": "string"    },    "responses": "string"  }}